# README
- These are some of the codes that were previously made for some other purposes. 
- But some of these can be used as reference for using shunya os APIs and new codes for the project can be built by taking these as examples
- Only use them as reference
